我每次安装或卸载软件时都会提示错误

为当前最终发行版之前的所有版本提供支持
回复
头像
xgdyhaiyang
帖子: 9
注册时间: 2010-10-11 22:12
送出感谢: 0
接收感谢: 0

我每次安装或卸载软件时都会提示错误

#1

帖子 xgdyhaiyang » 2010-10-13 22:57

我每次安装或卸载软件时都会提示错误,具体如下:

处理 alsa-driver-linuxant (--configure)时出错:
子进程 已安装 post-installation 脚本 返回了错误号 2

可能原因是我在软件中心安装了alsa这个软件,之后又卸载了,以后每次都会出现这个错误信息,很烦人,怎么解决?

等待高手解答!
怎么没有人回答啊??
回复

回到 “老旧版本支持”